Issuu on Google+

the journal Vol. 144, Issue 16

Q u e e n ’ s U n iv e r s i t y

T h u r s day , D e c e m b e r 1 , 2 0 1 6

since

1873

Discussions of racism on campus continue See pages 2 and 3

PHOTO BY VICTORIA GIBSON

Students protest recent events that sparked campus-wide discussions on racism outside of Robert Sutherland Hall, during the Nov. 29 Senate meeting.

Break in to Student Life Centre results in theft of master keys 24/7 security to be placed, Lively notes thief seemed to know where keys were Victoria Gibson News Editor A version of this article appeared online on Nov. 25, 2016. Friday morning upon coming into work, AMS staff discovered that the Student Life Centre (SLC) in the JDUC had been broken into overnight and a pair of master keys — with access to the whole building — were stolen. According to AMS President Tyler Lively, the incident occurred around midnight on Thursday and was reported

to the University, as the owners of the building, and campus security immediately after it was discovered. According to him, the perpetrator allegedly broke through the glass pane of one of the doors to the SLC office. “The person would have put their hand through, open it, and within the office they took a set of master keys for the building,” Lively said. “We started working on a plan, given that with these master keys they effectively have access to every room in the building." Kingston Police were also notified of the theft, a report was filed, and the AMS’

insurance company was contacted to inquire about coverage for replacement locks. “We’re not sure [how much it will cost] until we work with PPS to get a complete estimate. It is costly, but we just can’t say how much at this time,” Lively said. Following these steps, the AMS sent a message to affiliate student groups and services informing them of the incident and advising all to take the proper precautions in protecting valuable items. “We’re going to be ensuring that everyone is arming the different services

Happy Holidays See page 16

See AMS on page 4

INSIDE THIS ISSUE

Features

Cheating death: a miraculous medical recovery page 5

Arts

Sports

Postscript

page 9

page 12

page 19

Exploring the boundaries of music at Tone Deaf Festival Online:

queensjournal.ca

@queensjournal

An account of mental health in the varsity world facebook.com/queensjournal

In the white-washed world of Queen’s

instagram.com/queensjournal

qjlongform.com

Editorials

The lessons I learned tutoring prison inmates page 6


News

2 •queensjournal.ca

Thursday, December 1, 2016

PHOTO BY VICTORIA GIBSON

Students protesting outside Senate on Tuesday, Nov. 29.

PRINCIPAL’S RESPONSE

EXPERT RESPONSE

Woolf issues statement, You can be unconsciously proposes advisory group racist, McMaster expert says

Investigation by Provost Bacon concludes with no Code of Conduct sanctions to be taken Victoria Gibson News Editor A version of this article appeared online on Nov. 28, 2016.

On Monday evening, Principal Daniel Woolf issued a public statement on his blog, concluding that — after an investigation by Provost Benoit-Antoine Bacon into the off-campus party that gained national attention last week for the controversial costumes that were worn — no formal punitive process will be undertaken through the Queen’s Student Code of Conduct. The investigation, Woolf wrote, was “not a “witch hunt,” as some have opined on social media, but simply due process”. In regards to taking action through the Student Code of Conduct he wrote it wouldn’t fix the issue and rather “what is needed is a broader, sustained, and more meaningful conversation around these issues.” The Code of Conduct’s Scope (under Section iii), specifies that it may apply to off-campus events in the instance that a student is participating in a sanctioned activity, regardless of where that activity takes place. As well, if a student’s conduct has a “real and substantial connection to the legitimate interests of the University, including but not limited to its reputation or goodwill in the community,” sanctions may be taken.

it originates, where there is a clear connection to the University community, the Code may apply. “There is no doubt that the party in question made some of our community members feel upset, marginalized and degraded, and that the decisions made by some students were insensitive and exhibited very poor judgment,” Woolf wrote.

Decisions made by some “students were insensitive and exhibited very poor judgment.

— Principal Daniel Woolf

As for the actions the administration plans to take in response to this investigation, Woolf announced the formal creation of a new advisory group comprised of students, faculty, and staff members “to examine the issue of inclusivity at Queen’s and make both immediate and long-term recommendations for change.” This group will consult widely with the Queen’s community and bring a report back to Principal Woolf by the end of the academic year. One of the group’s first tasks will be to review previous work done at the University and to determine whether there are barriers that have prevented previous recommendations from being successfully implemented. What is needed is a The party, which occurred on Nov. broader, sustained, and more 19, sparked widespread attention when photos of some of the costumes worn to meaningful conversation the party surfaced on social media in the around these issues. days following the event. The public “Overheard at Queen’s” — Principal Daniel Woolf Facebook group saw thousands of students engaging in arguments and If the student “represents, debates around the issue, extending to claims to represent or would other platforms like Twitter and Medium. reasonably be perceived to Queen’s was put the center of national be representing, the University or an media attention when outlets like The organization affiliated with the University,” Toronto Star, The Globe and Mail, VICE or if the event happens through Canada, Buzzfeed and the CBC picked up electronic media, regardless of where the story.

Professor Ameil Joseph weighs in on recent discussion of racism on campus

Blake Canning Assistant News Editor

“Denial of racism is also racism,” McMaster

Assistant Professor, Ameil Joseph said. Commenting on the recent controversial events at Queen’s in an interview with The Journal, Joseph — an expert on cultural appropriation and racism — explained how the language used to describe ‘racism’ has evolved from an overt, violent history into something more subversive. “Malcolm X has a famous quote: racism is always changing,” Joseph said. “‘Racism is like a Cadillac. They bring out a new model every year.’” While the events of the past week on Queen’s campus have shown that racism isn’t always intentional or malicious, Joseph claims that these actions are equally damaging nonetheless. “When we understand racism beyond the idea of personal prejudice … and come to appreciate it as a system or structure, this helps us have different kinds of conversations about how the intent of the individual is actually irrelevant,” he said. He pointed out that it matters less whether an individual has racist intentions, and more about whether someone felt personally attacked or victimized by any actions taken. “If you’re participating in that stereotype ... that is attached to dehumanization and denigration, then that of course is a problem.” Joseph also believes that regardless of personal sentiment, the onus lies on perpetrators and enablers of potentially racist actions, who must put aside their pride and respond accordingly. “It’s not about you feeling insulted because you feel you’re being called a racist,” he said. “The repercussions on those affected and what makes it ok for those who participate are what is actually important for learning.” In a predominantly-white community like Kingston, Joseph said both those involved in the incident, and those involved in the ensuing online dispute, were simply oblivious to the impact of their words

and actions. “Their particular obliviousness to all of this comes from a place where these experiences are foreign to them, and sustained by a system designed to ignore this or accept it,” he said. “It’s not about intent, it’s not about feeling that you resonate with some kind of hatred of any group, but understanding that it’s the how and the why … it’s the people who feel insulted by these practices that matters.” After years of analyzing the changing landscape of racism, Joseph said the only way for the Queen’s community to move forward from the position they’ve found themselves in is to bridge the gaps between demographics, and stand up for the rights of all individuals as a collective.

Their particular obliviousness to all of this comes from a place where these experiences are foreign to them, and sustained by a system designed to ignore this or accept it.

— Ameil Joseph, McMaster University expert

This action must be taken on a positive note, however, without being ‘guilted’ into making a change. “If we leave it on people of colour to constantly prove that racism exists, then we always start at that level of the conversation, that racism may or may not exist, that it’s a personal bias, and then that restricts us from engaging in more complex conversations,” he said. “We have to take responsibility and engage in our complicity with systems and structures of racism, and not get caught up in the discourse that has us focused on being insulted because you’re called a racist.”


News

Thursday, December 1, 2016

STUDENT RESPONSE

Students protest admin response to campus party Protest group demands action from Queen’s administration on issues of racism

Morgan Dodson Assistant News Editor

promotion, research funding, and tenure for professors of faculty,” was also listed as a goal. As Senate members and visitors Other goals included mandatory entered Robert Sutherland Hall for training on issues of oppression their monthly meeting on Nov. 29, they for staff and faculty at Queen’s; were welcomed at the front doors mandatory training for all counselors by a crowd of students holding signs working at Student Wellness Services that read “my culture is not a costume” on how to deal with racism and and “institutional silence is violence” other issues; creating a mandatory among others. course for incoming students, educating On Nov. 28, Principal Daniel Woolf them on Indigenous issues and released a statement on his blog, race issues; creating more scholarships including a planned course of action in specifically for incoming Indigenous response to last weekend’s party. or black students; making changes Woolf explained in his blog that he to Frosh Week activities to include would be forming an advisory group education on systemic racism; and made up of students, faculty, and featuring faculty, staff, and students of staff members to look at the issues of colour in centre roles on the Principal’s inclusivity at Queen’s and come up with proposed implementation group. recommendations pertaining to them. In response to Woolf’s statement the group of undergraduate and graduate We are protesting students came together to protest not just because of the party, outside the Sutherland Hall where it’s much bigger than that. the Senate meeting was scheduled to take place. — PhD student One of the students involved with the Natasha Stirrett protest was second year Culture Studies PhD student, Natasha Stirrett, the selected When asked about plans for the future media spokesperson for the group. in terms of these goals Stirrett said, “the “We are protesting not just because life of student activism is ongoing. It’s of the party, it’s much bigger than that. a living, breathing entity and will be an We are drawing attention to the deeper ongoing project to dismantle systems systemic inequalities and racism on of oppression.” Queen’s campus,” Stirrett said. As the protest continued many “We want to demand that the University senators entered through the front moves forward on not just paying lip doors directly passing the activists, but service to what’s been happening on some entered through the back doors of campus but moving forward with action,” the building. Stirrett said. A car passing by slowed down as the She explained that the group had come driver shouted at the protestors and threw together after last week’s events and books out the window in their direction. outlined clear goals in their action plan for The protest continued for the duration the University in hopes of a change. of Senate. “We want there to be set in place The group plans to deliver their action clear consequences and accountability plan to the Principal’s implementation for the racist actions that were actually group once they’re assembled, meanwhile undertaken by the students and actually continuing to organize and protest until enforcing them,” Stirrett said. the plan is carried out. “Actively implementing fair hiring,

queensjournal.ca

•3

SENATE RESPONSE

Senate votes to take immediate action Tuesday’s meeting mainly focused on an appropriate response to diversity concerns Maureen O’Reilly Assistant News Editor Tuesday’s meeting of the Queen’s Senate admitted 13 visitors — including student protestors with tape crossed over their mouths — and was prefaced with an email anticipating capacity issues in 202 Robert Sutherland Hall. An off-site room had been reserved, for the meeting to be live-streamed. Beginning with a head-on address, Principal Daniel Woolf’s report opened up Senate on a single issue: the party that gained national media attention last week.

I do not support “the creation of another task force. ”

on campus. Several reports were produced from these investigations, citing the Principal’s Advisory Committee (PAC) Report in 1991, the Henry Report in 2004, the Diversity, Anti-Racism and Equity (DARE) Panel Report in 2009, and the Diversity and Equity Task Force (DET) Report in 2011.

The administration “ has failed to implement

most, indeed nearly all, of the reccomendations made by experts over the past 25 years.

— Senator Eleanor MacDonald, Department of Political Studies

— Senator Eleanor MacDonald, Department of Political Studies

Each report found diversity to be a serious problem at Queen’s, and each provided recommendations for Woolf reiterated the sentiments improvement, MacDonald explained to he expressed in his blog on Monday, Senate attendees. in which he acknowledged that “The administration has failed to the party had upset and degraded implement most, indeed nearly all, of the many students, and announced that he recommendations made by experts over would be assembling an advisory task the past 25 years,” she said. force to consult on the issue of diversity “This administration and previous at Queen’s. administrations have allowed a Woolf also noted in his statement that climate to persist, while being aware the individual students involved would of it, that makes possible the not be punished under the Student Code kinds of acts of racism that took place of Conduct. last week.” After restating these ideas in front In the place of another task force, of Senate and expressing hope for MacDonald suggested the formation of finding “a constructive path forward”, an implementation committee whose Woolf asked for input from Senators mandate would be to implement the regarding the size and composition of the recommendations made in previous task force. diversity reports. Senator Eleanor MacDonald MacDonald then put this idea to immediately shared her view. “I do not a motion, which Senator Margaret support the creation of another task force,” Pappano seconded. she told the room. Woolf responded that, while he MacDonald explained to the Senate that admits not as much progress has in the past 25 years, Queen’s has assembled been made as they had hoped, small multiple task forces and gathered a initiatives have been implemented, wealth of data on the subject of diversity and he was “not prepared to accept that this is all on the backs of the university administration.” After a suggestion the motion be tabled to another day, many of the visiting students exited the room. At this time, one student shouted from the doorway that “racism can’t wait!”

I’m not prepared to “ accept that this is all on

the backs of the university administration.

— Principal Daniel Woolf

A student protester with a megaphone and a sign at the protest in front of Robert Sutherland Hall­.

PHOTO BY VICTORIA GIBSON

The discussion period continued, and eventually Woolf recommended that Senate approve McDonald’s motion. The motion passed with one abstention. According to Student Senator Brandon Jamieson, the motion is non-binding, as Senate doesn’t have jurisdiction over fiduciary allocations. Senate agreed to the formation of a Principal’s implementation group, which will consist of three members selected by Senate, and three selected by Principal Woolf, all of who will be Queen’s students, faculty, or staff.


News

4 •queensjournal.ca

Thursday, December 1, 2016

Senate consults with Fall Term Break Task Force following contentious debate

News in Brief

Senate also discusses sexual violence policy, truth and reconciliation & equity Maureen O’Reilly Assistant News Editor Following a contentious discussion regarding diversity at Queen’s at this Tuesday’s meeting, Senate returned to it’s regular business. The meeting addressed several ongoing task forces and reports, updating Senators with their progress and impending deadlines. Task Force Updates

Provost Benoit-Antoine Bacon informed Senate that he had attended the final Truth and Reconciliation Commission (TRC) Task Force consultation on Nov. 23, and advised Senate that a finalized TRC report will be released in February or March 2017. Bacon also announced that the newly drafted Queen’s Sexual Violence Prevention and Response Policy will be presented to the Board of Trustees next week for approval.

Fall Term Break Task Force Consultation Teri Shearer, deputy provost and chair of the Fall Term Break Task Force, opened a discussion to Senate on the implementation of a Fall Term Break. The task force has been meeting with various stakeholders over the past couple of months to gather opinions on how to move forward. According to Shearer, a survey distributed to members of the Queen’s community via email this month has already yielded over 6, 000 responses. Shearer announced that after collecting data from their survey and various consultations, the task force will deliver their recommendations to the principal in February. Equity Office Annual Report

Irène Bujara, director of the Human Rights Office, spoke to Senate about the results of the 2015 Equity Office report.

Bujara explained that while employment equity and diversity standards met their equity ratio target for tenure track positions at Queen’s in 2015, this isn’t the case for adjunct appointments. The Equity Office has been engaged in conversation with the Queen’s University Faculty Association on how to remove some of the barriers in the process of appointing adjunct professors, Bujara said. Bujara also explained that not enough people have used the Diversity and Equity Assessment Planning (DEEP) tool designed to help assess diversity among faculties, so the Equity Office is having a difficult time in collecting data on some departments. The office also conducted a student census, which yielded only a 35 per cent response rate. However, Bujara noted that an employment equity plan has been started and is ongoing so as to ensure an improvement in these numbers.

AMS requests 24/7 security monitoring of JDUC until all locks replaced looking for. “It’s pretty clear to us that they were and offices at night, and we’ve worked after these master keys. As to what with campus security to arrange they want to do with them, I 24/7 security for the building. There’ll be wouldn’t want to speculate,” he security in the building to ensure that, if said. The keys had been kept in the someone is going around attempting to SLC office. break into spaces, they will be caught,” “They’re usually kept in a cupboard in Lively said. the office, so whoever it was that AMS staff and students have been broke in clearly knew where these keys advised not to leave any valuables were located,” he said. “I mean, they’re not in their offices at night for the time just left out in plain sight.” being. A discomforting thought Lively said that proper precautions for Lively is the idea that the had been taken in the interim period, perpetrator knew what they were and that the AMS had informed the Continued from front

University that replacing the locks was a top priority.

be security in “theThere’ll building to ensure

that, if someone is going around attempting to break into spaces, they will be caught.

— Tyler Lively, AMS President

Contributors of the month

Iain Sherriff-Scott

Christian Smith

Iain has brought consistent enthusiasm to the news section since his first day, and has quickly become a staple contributor to our coverage. He’s taken on substantial and complicated assignments, taking his own photography while interviewing multiple subjects. That enthusiasm stays even when it requires waking up early and trekking downtown. His willingness to come into The Journal house looking for assignments is refreshing. The news section can’t wait to see Iain’s work continue to grow next semester.

Christian Smith has been a reliable photographer who’s always up for any challenge and consistently responds to his tasks with enthusiasm and artistic vision. Whether heading off to a cat cafe or heading out with our Opinions or photos editors to take Talking Heads photos, he’s always up for a challenge. It’s awesome having him come in and be a friend to every section. We look forward to working with him more in the future and having him continue to be a part of our team!

Clayton Tomlinson Clayton Tomlinson, or as we’ve come to known him as Clay, is one of Arts beloved staff writers. Eager to write a story (or two) every week, Tomlinson brings enthusiasm and hard work to The Journal. From writing his first counterpoint on Shakespeare to reviewing The Servant of Two Masters production, and dabbling in other sections in between, Tomlinson never ceases to disappoint. His articles always make for an enjoyable and exciting read. Looking forward to working with him next semester!

Three members of the Provost’s team accept re-appointment A Gazette article last Friday announced that three members of Provost and Vice-Principal (Academic) Benoit-Antoine Bacon’s senior leadership team have accepted reappointments. Teri Shearer will continue in her role as deputy provost for another three and a half years, completing a full five-year term. Brenda Brouwer will continue to work in her position as vice-provost and dean of Graduate Studies until June 30, 2018. Jill Scott has accepted a three-year term extension to her appointment as vice-provost (teaching and learning), effective July 1, 2017. Scott will be taking an administrative leave from Jan 1 to June 30, 2017, during which time English professor John Pierce will serve as acting vice provost (teaching and learning). — Maureen O’Reilly

ITS Services warns of email phishing attempt

Last Thursday, ITS Services issued a warning regarding a phishing attempt on thousands of Queen’s email accounts. The email contains a link and claims to be sent from Principal Daniel Woolf. ITS Services has advised that anyone who has received the email should delete it immediately, and that anyone who has already opened the email should contact the IT Support Centre immediately at 613-533-6666.

— Maureen O’Reilly

Matt Scace When most students spend their first year adjusting to Queen’s, Matt has hit the ground running. After joining The Journal as a sports contributor, Matt has found a role as the women’s hockey beat writer. He has been reliable since the season has started, and has grown with every article written. Always open to learning and taking feedback, Matt is always ready to grow as a writer. The sports section is excited to see what Matt has in store for the future.


Thursday, December 1, 2016

Features

queensjournal.ca

•5

IN-DEPTH STORIES FROM AROUND CAMPUS AND IN THE COMMUNITY

STUDENT PROFILE

The student who came back to life Tayyab Jafar tells The Journal the remarkable story of how he survived death Mikayla Wronko Features Editor “I had died around 3 or 4 a.m. and they found my body at 8:30 a.m.” On January 15 of this year, Tayyab Jafar died of hypothermia in the snow somewhere near Queen’s campus. Jafar’s body was found by his housemate, something he learned later on. When it comes to the circumstances of his death, Jafar, ArtSci ’17 can only rely on what he’s told. According to the newly-returned Queen’s student, his parents know more about the first week after his death than he does, and every time he hears it, Jafar learns something new. On that snowy morning in January, he was rushed to Kingston General Hospital (KGH) to be treated by a large number of doctors and nurses. After being dead for five and a half hours, Jafar had no heartbeat or vital signs and had already started to bloat, a natural process that occurs after death, when he was admitted to the hospital’s care. “I thought they were exaggerating but when I saw the pictures, they weren’t joking. My head was the size of a watermelon,” Jafar said, gesturing to his head. As the team of medical professionals were racing to resuscitate him Jafar’s parents were at their home in Burlington, ON, going through the motions of their morning routines when the police knocked on the door. They’d come to the house to inform them of their son’s death — a duty usually done by the police in person. “I don’t think my parents comprehended at that time because my dad was just waking up and my mom was just like, ‘what?’” Given the news of their son’s passing, Jafar said his parents were panicking, getting dressed and ready to drive the four hours it took to get to Kingston. That was, until the police came again with more information. “At 9:30 a.m., the police got a radio call saying that I had a heartbeat and they had revived me.” Jafar pulled up his shirt to reveal the scars on his ribcage from the CPR that was performed on him for an hour and a half. The scars weren’t from the CPR itself but rather the incisions from when the doctors checked Jafar’s internal health with a camera. When asked if he remembers what it was like being dead, Jafar said he wasn’t too certain. “I don’t know if it, maybe, was the coma they put me in but I just remember there was nothing.” “It’s hard to describe, I can’t just say I saw black or grey, there was just nothing and then, all of sudden, there was something and it was me alive.” When Jafar’s parents had arrived at KGH, though Jafar had been resuscitated, he was still in critical condition and the doctors and nurses were in a frenzy. “My parents said they were arguing with each [other about] what to do and how to proceed.” Following what little outlined procedure exists when treating a resurrected man, the doctors went forward with extracorporeal membrane oxygenation (ECMO), a technique that removes and artificially oxygenates blood before returning it to the body. ECMO is a highly-dangerous intervention and is generally only used as a last resort treatment to keep patients alive. “Most of the scars on my body are from

the ECMO machine where they took out my arteries to oxygenate my blood,” Jafar said. “Once the blood starts flowing out, it takes time for it to boil up or oxygenate. Basically, they had to make sure that the amount of blood going out had to be equal to the amount of blood going in.” Jafar explained they could only run the ECMO machine for about 12 hours before he would start bleeding internally. Once his body temperature had risen 15.3 degrees, even detaching Jafar from the ECMO machine carried a high fatality rate. “At this point, anything and everything could kill me.” “They’re also doing a million other things at the same time. Because, again, there are 20 specialists all in their own fields.”

ILLUSTRATION BY VINCENT LIN

because I still don’t know.” With a tracheostomy tube in his windpipe, coupled with the physical trauma of the accident, Jafar was unable to speak or move. Trapped in his body, he still didn’t know exactly what had happened to him. To help him communicate, Jafar’s housemate wrote the alphabet on a whiteboard and Jafar would signal which row, and eventually the letter he wanted to say, as his housemate’s finger hovered over it. “Apparently, the first thing I wrote was ‘If I need help, how do I call nurse?’” Jafar said they laughed and told him that the nurses were always watching him but, since Jafar was induced in and out of a comatose state, he still struggles to

a.m., the police got a radio call saying “thatAtI9:30 had a heartbeat and they had revived me.

After the team at KGH was able to stabilize Jafar, they were treating his complications as they arose. Jafar described weighing around 70 pounds and battling reoccurring fevers and rashes after all the excess fluid had been drained from him. “They [had] just brought a dead body back to life, there are so many problems with me.” Jafar was able to form his first memories since the accident a little more than a week later. He recalled opening his eyes, seeing his housemate and his father by his bedside and wondering if he was dreaming. “I just close my eyes again, and I’m waking up every couple hours or days, until little bits of memories of doctors cleaning me up and me asking what’s happening

— Tayyab Jafar

remember what happened at KGH. “I probably have no more than a minute and a half of memories from January 15 to February 4 before they took me off all the drugs and transported me to Oakville Memorial Hospital.” Jafar said he was transported to Oakville since the hospital was five minutes away from where his family lived, but the staff at KGH were fighting over whether it was the best decision for Jafar to leave, considering the fact that the medical team there were the ones who brought him back. “They told me, ‘We want to see you walk out of this hospital.’” Ultimately, Jafar was transported to Oakville-Trafalgar Memorial Hospital via ambulance.

In his first week there, Jafar recounted that his lungs were so weak, they would sporadically collapse. “I’m kicking my legs, the nurses are running outside and the next thing I know, I wake up a minute later, and there are six doctors in the room. One with an X-ray machine, one’s pumping me with a bag of something — I didn’t even know what it was. Because at that point, you just go into shock and lose consciousness.” “Imagine blowing all the air out of your body and holding your breath after that.” Even today, almost a year after the accident, Jafar said that his lungs currently have the functionality of someone in their seventies. In addition to the damage done to Jafar’s lungs, he sustained severe nerve damage from his shoulders down to his fingers on both arms. There’s also nerve damage on Jafar’s left leg — presumably the side of his body that was in the snow. With no feeling and a constant hot-cold pain in his limbs, Jafar said that one of the doctors — after conducting a nerve test that included needles and shocking him — said that Jafar may never have use of his hands again. Jafar said that the news left him sobbing in disbelief. “When the doctor told me I couldn’t use my hands again, I said to myself, no, that’s not happening.” That night, Jafar spent the evening staring at his hand trying to figure out how to move them again. After hours of focusing, Jafar was able to get his pinky to twitch. Later, he managed to get three fingers twitching by the time he enrolled in physical rehabilitation. On March 29 — after being hospitalized for two and a half months — Jafar was finally discharged. Jafar said that returning to his parents’ home was depressing since he had limited mobility. “I was completely dependent on everyone, the only thing that I could do myself was open some doors,” Jafar said. Jafar’s depression turned into boredom and he began to re-teach himself independence. He found that he could use computers typing with one finger at a time for short periods of time. One day, while watching his brothers play video games, Jafar discovered a hidden talent of being able to play with his feet. Jafar used that skill to dominate his brothers in all the console games. “Once I figured out I could play video games with my feet, I kind of got a little bit lax on the physical exercises the physiotherapist gave me,” he said. Jafar said that he eventually got to the point where he was playing The Witcher on the hardest level possible and even caught the developers’ attention through a Reddit post, receiving a goodie bag. “It was amazing,” Jafar said, grinning. Recovering ahead of the doctors’ original estimations, Jafar miraculously avoided the brain damage typically associated with hypothermia. He’s now back at Queen’s taking a reduced and accommodated course load in the general Arts program after formerly being an Astrophysics major. Jafar says he’s looking forward to having a normal life again and is trying not to think too far ahead. “Right now, I’m in that phase where it can wait.”


6 • queensjournal.ca

Thursday, December 1, 2016

EDITORIALS

The Journal’s Perspective

Shutting out diverse opinions isn’t a holistic education

M

ILLUSTRATION BY VINCENT LIN

arie Henein shouldn’t be shut out from university campuses for playing her part in a judicial system with a rape culture problem. Henein is the renowned Toronto defence attorney who sparked controversy when she defended Canadian media personality Jian Ghomeshi against several counts of sexual assault last year. Now she’s poised to give a talk at Bishops University in February, which will be live -streamed to the three other Maple League

universities — St. Francis Xavier, Acadia and Mount Allison. The invitation has met controversy, with a student at St. Francis Xavier publishing a piece in the student newspaper claiming that Henein’s talk sends the wrong message about victims of sexual assault and perpetuates rape culture. Marie Henein was doing her job, but her identity as a woman seems to attract the assumption that her actions are representative of more than just the demands of her profession, but instead

It’s rare in our work as student journalists that events we report on garner the same amount of scrutiny and condemnation as the events of the past week at Queen’s. It’s even rarer that we stand back from engaging in difficult or controversial topics. For years, it has been the role of The Queen’s Journal Editorial Board to discuss and comment on issues that affect our student body, from a student perspective. The process by which the Editorial Board operates is structured with unanimity and fairness of opinion to every member of the editorial staff in mind. Therefore, topics for consideration are brought to each meeting, voted on and only the topics garnering the most votes are then editorialized on. The vote of the Editorial Board this week decided that at this time The Journal would not offer comment in the form of an editorial on the party which occurred last week in the University District and subsequently sparked considerable

controversy on campus and in the pages of national newspapers. We want to make it clear to our readers that this decision was not made with the intention of ignoring the very real issues that these events have brought up — over the years we’ve spent as members of The Journal, we’ve both been witness to Queen’s lack of diversity and inclusivity — but rather in recognition of the role we play in circumstances like these as Queen’s student newspaper. The event itself, as well as the media coverage and discussions on social media which followed it, reflected a deep polarization within the Queen’s community. The subsequent actions and statements by the AMS, the ASUS Faculty Board, Principal Daniel Woolf and the University Senate evidenced a move towards long overdue action, however that action and its result, as of this moment, remain unclear. Our role at this time is not to add yet another opinion into what has already been a divisive discussion on campus. Our role

Editor’s note

THE QUEEN’S JOURNAL

Auston Chhor

www.queensjournal.ca @queensjournal Publishing since 1873

Valentino Muiruri

Digital Manager

Rachel Liu

Graphics Editor

Zachary Chisamore

Copy Editors

Brigid Goulem

Jacob Rosen

Irene Liu

Jane Willsie Production Manager

Kayla Thomson

News Editor

Victoria Gibson

Contributing Staff Staff Writers and Photographers

Blake Canning

Sean Sutherland

Morgan Dodson Maureen O’Reilly Features Editors

Mikayla Wronko Ramna Safeer

Opinions Editor

Arththy Valluvan

Assistant Arts Editor Sports Editor Assistant Sports Editor Lifestyle Editor Assistant Lifestyle Editor

Christian Smith James Hynes

Contributors

Shivani Gonzalez

Editorials Editor Arts Editor

Vincent Lin

Editorial Illustrator

Editorial Board

Assistant News Editors

Ghazal Baradari-Ghiami

Video Editor

Volume 144 Issue 16

Editors in Chief

Julia Balakrishnan

Photo Editors

Erika Streisfield

Carly Williams

Business Staff Business Manager

Alex Palermo Joseph Cattana

Renee Robertson Sales Representatives

Sarah O’Flaherty Jenna Zucker Ashley Rhamey

Max Mclernon

Head Sales Representative Sebastian Jaramillo Cierra Madore Office Administrator

Anisha Jain

representative of rape culture in its entirety. It’s worth considering whether the disproportionate vitriol she faced following the Ghomeshi trial, let alone the news of her university talk, may have been lessened if she was a male lawyer. That’s an incredible responsibility for one person, especially since the problem of rape culture is far bigger — and far more institutionalized — than Henein. Rape culture is a real issue in the justice system that normalizes the need for harsh questioning tactics like Henein’s. It’s a pattern followed by most defense lawyers for alleged rapists and sex offenders, but Henein isn’t at fault for being the player in a bigger game. Inviting speakers to a university allows for a place of learning to expose students to a wide range of perspectives and perspectives. Shutting her out from the university places an unfair onus on Heinen and needlessly protects students from a beneficial conversation, regardless of whether or not they agree with Henein’s past actions. At these universities, rape culture won’t be perpetuated by a one-hour guest speaker — it would be perpetuated by the universities’ failure to institutionally protect sexual assault survivors and students statistically vulnerable to sexual assault on its campus. People go to university to learn and a holistic education includes exposure to opinions that students both agree and disagree with. Shutting out Henein because she’s unpopular works against that balance. — Journal Editorial Board

is to continue to cover the issue of race on campus from a wide range of perspectives, as we’ve strived to do for years, and provide clarity and understanding of the events as they continue to unfold. Our News section will continue to report on the outcomes of the past two week’s events to the best of our ability. As a small team, we appreciate any information or assistance the community is willing to provide. Any tips or information can be sent to journal_news@ams.queensu.ca. We also encourage members of the Queen’s community to have their own voices heard in our paper by submitting a letter to the editor. This space operates as a service to the community for public dialogue, one that we will continue to operate over the holiday break so as to continue the conversation. Any letters to the editor can be submitted to journal_letters@ams.queensu.ca. Sincerely, Jacob Rosen and Jane Willsie Editors in Chief

Want to contribute? For information visit: www.queensjournal.ca/contribute or email the Editors in Chief at journal_editors@ams.queensu.ca Contributions from all members of the Queen’s and Kingston community are welcome. The Journal reserves the right to edit all submissions. The Queen’s Journal is an editorially autonomous newspaper published by the Alma Mater Society of Queen’s University, Kingston. Editorial opinions expressed in The Journal are the sole responsibility of The Queen’s Journal Editorial Board, and are not necessarily those of the University, the AMS or their officers. 190 University Ave., Kingston, ON, K7L 3P4 Editorial Office: 613-533-2800 Business Office: 613-533-6711 Fax: 613-533-6728 Email: journal_editors@ams.queensu.ca Please address complaints and grievances to the Editors in Chief. The Queen’s Journal is printed on a Goss Community press by Performance Group of Companies in Smiths Falls, Ontario. Contents © 2016 by The Queen’s Journal; all rights reserved. No part of this publication may be reproduced without prior permission of The Journal. Circulation 4,000

Arththy Valluvan

Look past the prison, to the person While it’s not wrong to be interested in the corrections field, our interest often wrongly stems from a romanticizing of prisons with little genuine regard for inmates and their personal lives and experiences. In my second year at Queen’s, I joined a club that allowed me to tutor an inmate for a couple of hours a week at a correctional facility in the Kingston community. I thought it would offer me the chance to explore an unknown environment and interact with individuals I usually wouldn’t encounter. I was probably in my third week of tutoring when one of my learners turned to me and thanked me for my patience and shared that he was excited to be graduating that upcoming summer. In that moment, I realized just how dangerous it was for me to think of that work as a personal opportunity, and an exciting one at that. In doing so, I failed to pay attention to who actually mattered — the individuals I was there to help. Friends of mine have asked me questions about what I saw in the facility and if it was anything like the television show Beyond Scared Straight. They asked what my learners were charged with, often prompting me in hushed tones to give them the dirty details. Inmates spend extended amounts of time within the walls of correctional facilities and often grapple with shifts in lifestyle, having to navigate through the personal journey they’re supposed to experience.

of mine have asked “meFriends questions about what I

saw in the facility and if it was anything like the show Beyond Scared Straight.

While it’s important to pay attention to these institutions, it’s easy to place our idealized images over a realistic picture of the Canadian correctional system and, most importantly, those within it. Similar issues exist close to home, at the Kingston Penitentiary in particular. Advertised as an educational opportunity that encourages openness with the community, tours of the Kingston Pen can veer into toxic territory where money is made from perpetuating the thrilling experience of prison in ignorance of how it’s others’ reality. At one point, people lived in the cell units, ate in the dining areas, and were held in the solitary confinement quarters — taking zoo-like guided tours trivializes and commercializes their experiences. Learning about issues that persist in prisons and complicate rehabilitative efforts is a step in the right direction. But important lessons can get lost in translation when we romanticize incarcerated populations for our own satisfaction.

Arththy is The Journal’s Opinions Editor. She’s a third-year English major.


Thursday, December 1, 2016

queensjournal.ca

OPINIONS

•7

Your Perspective

LETTERS TO THE EDITOR After the “Beerfest” party that took place in the University district on November 19, several members of the Queen’s community reached out to The Journal offering comment. These are the letters to the editors received.

stereotypical representations perpetuate the systematic oppression marginalized peoples face? To my fellow white students, you have privilege. Even if you are oppressed because of other identities that you have relating to things such as sexuality, disability or socioeconomic status, you are still more privileged than a person of colour in the same position. I acknowledge that we all have our

own difficult stories. However, you don’t have to worry about being harassed because of the colour of your skin. You don’t have to worry about dealing with racial slurs. You don’t have to deal with the emotional trauma that comes with that kind of everyday fight. As white people, it is important for us to be allies for POC. We have an obligation to call each other out when exhibiting racist and oppressive behaviours to educate

ourselves and find out how we can support POC in meaningful ways. We cannot pretend to know what it feels like. We should not dominate discussions about race but rather help to create the safe space that is needed for these discussions to take place. We need to realize that we should stand up against racism because we are in position where we can do that without the same risks POC face. Challenge yourself and the people

around you to think critically about racism and how it is manifested in our everyday actions. Many people don’t seem to view something as racist unless it is overtly so. However, microaggressions can still be very harmful. Racism is a global issue and if you are not outraged, you are not paying attention.

Lots of people have already been dragged through the mud in this sorry affair. I feel for the students of colour who experience marginalization on this campus. I also feel for the party attendees whose faces were not blurred in the photos splashed across the national news and have been scapegoated for race issues on campus. Intent is important though. It is absurd to compare these heedless partygoers to the resurgence of white supremacy.

One is a malignant expression of economic frustration, the other is a continuation of the old “in good fun” trope. The fault of this party lies in its inherent tackiness. As university students, we should strive to be as cosmopolitan as possible as we learn about the world around us. It is more difficult for us Queen’s students because we live in a smaller and more racially-homogeneous town. This fact may contribute to the racism problem that students of colour at

Queen’s face. Also, Queen’s prides itself on being an elite institution. Elitism is a construct based off class, which has historic ties to racism. It is difficult to pinpoint the fault of a situation in a subjective response. It is philosophically necessary to define a principle and then explain why that principle was violated. Just as people have the right to throw and attend costume parties, people have the right to complain about them. It is ironic

to see people who revere freedom of speech tear down others for expressing their very valid feelings. The foundation of our democracy relies on determining common consensus. Unless we learn to listen to each other, we are going to see further political polarization in our society.

racist, while others are saying it was not offensive as it had no racist intentions; it had the intention of Needless to say, we have all heard being fun. However, it does not about the trending controversy matter if one has the intention of surrounding the “countries party” harming or disrespecting others where people had a grand old time through their ignorance, the fact by dressing up and appropriating is; if people are offended there is a cultures and alienating people of reason for that offense. colour in the process. The cultures being represented There were monks, Mexicans at the party were all cultures that in prison jumpsuits, Vietnamese continue to suffer at the hands rice farmers, and the list goes of oppressive colonial powers. on to include many more People who went to the party got “authentic” costumes. to dress up and go back to their There are people labelling it as daily lives, but for POC there is no

option of reverting back. We cannot hide our skin colour and we cannot avoid the discrimination that may be thrown at us. I’m not labelling those who went to the party as racists. We all make mistakes. However, I am asking them to realize and acknowledge that they were out of line and understand that, through their choices at the party, they were perpetuating stereotypes. They were capitalizing on the very cultures that are still being exploited in media and the news.

There are also POC defending the party saying it was “not a big deal”. My response; you are a direct example of thinking you must agree with those in power to move forward. You think by supporting these arguments regarding intentions you are rising above and encouraging humanity. However, what is being encouraged is not humanity, it is silence in the face of oppression. It is trying to hide away problems of race because, through assimilation, we become one. Again, it is not about avoiding

differences, it is about celebrating our diversity in a respectful manner. Just because you have a Desi friend does not mean you can wear a bindi; it means you can interact with the culture upon their terms, not yours. We are not all the same, but it is this diversity that enriches us as a community. Respect cultures and learn from their differences, and come together by understanding and appreciating this diversity.

And I learned. I learned about something called the culture of Whiteness, the idea of a culture in which being white and occidental is considered the norm, good, and dominant. Mockery, insults and sometimes threats are common for those who do not fit this mold. It is a system that promotes one group as normal and superior and the others as different, strange and laughable.

After learning this, I was much less surprised at the anger people of colour and many others felt towards those whom they felt supported a culture that fosters a sense of insecurity, invisibility and unimportance in people of a visible minority. Yes, some people will not engage in rational and respectful conversation. This much is true for both sides of the argument. However, one group has to deal with perhaps daily

discrimination while the other has had to deal with it maybe once or twice in their lives. Of course they are angry. If you think this is all about a party, you are not listening. This is about a lifetime of insults, like drops filling a glass of water until it overflows. The party was that last drop. I will never be able to fully understand what visible minorities experience, and as such,

the only thing I can do is listen. Next time, please listen carefully before you make a comment. Ask what people are angry about, and why. Really listen. Maybe you’ll learn a thing or two. Like my mother says, there is a reason we have two ears but only one mouth.

Today’s student leaders face a choice: risk being portrayed as weaklings bowing to social justice warriors everywhere, or lambasted for failing to foster on-campus ethnic diversity, all while voices from around the world chirp instantly via social media. The danger of public online shaming makes student leadership more personally perilous than ever. During my presidency, the AMS Robert Sutherland Task Force recommended ways for Queen’s to honour Sutherland’s extraordinary legacy. Two awards, a visitorship,

a room in the JDUC, and later, the renaming of Policy Studies as Robert Sutherland Hall happened only because of persistent, unified student advocacy over many years. The Sutherland experience proves student leaders working in common cause in the name of equity can positively change Queen’s. However, one thing must be spoken plainly here: it is racial bias that led to Sutherland being buried like a dirty secret in the university’s history for over 130 years, and the same racial bias is

being called out when offended people speak out about students wearing someone else’s culture like a costume. The actions now necessary will be neither easy nor comfortable. Racial prejudice and discrimination die hard, but die they must. The current on-campus environment presents an opportunity for all members of the Queen’s community — students, faculty, staff, administration and alumni — to come together in common cause. Cooler heads prevail when we avoid knee-jerk

responses, ignore the noise from cyberspace and create a made-atQueen’s solution that can educate, illuminate and foster healthy, constructive dialogue. Teaching and learning are not exclusively in-class pursuits. Administration and student leaders must work together to make Queen’s a great place for everyone to be. Otherwise, a welcoming living and studying environment is impossible.

Responsibility lies in allyship

The students who wore culturally appropriative costumes at Beerfest last week have been labelled as racists or bigots. Whether or not they are, is not for me to say. However, I think that it is inexcusable that they did not understand the implications that their choices of costumes may have. How do educated millennials like ourselves still not know that these Political polarization is a problem

The key debate over the infamous costume party seems to be over differing interpretations of “freedom of expression”. One side seems to think that freedom of expression extends to the right to dress up as whatever one likes. The other side thinks that freedom of expression is the right to speak up when one is offended. Both are accusing one another of trying to shut down the other side. Respect and diversity go hand in hand

To my fellow white people

For many of us white majority at Queen’s, the reactions towards the ‘Countries’ party came as a surprise. Aren’t these just a bunch of drunk college kids who want to have fun? Aren’t these extreme reactions? I can understand this way of thinking. I’ve been there myself. But I took the time and effort to stop and listen. I mean truly listen. “Come together in common cause”

Being an elected student leader can be an incredibly tricky job, especially when responding to controversies such as the now-infamous Beerfest costume party. When I was AMS President in the mid-1990s, we faced several issues that demanded we take firm yet sensitive stands. The Queen’s Journal and Golden Words would sound off in print, a few students responded with letters to the editor, and that was pretty much it.

Raina Bergasse, ArtSci ’18

Tamarra Wallace, ArtSci ’17

Basmah Rahman, ArtSci ’18

Natasha Walliot, ArtSci ’17

Greg Frankson, ConEd AMS President 1996-97

’97,


Opinions

8 • queensjournal.ca

An open letter condemning racism-themed party

As current and former Queen’s faculty and students, and Kingstonians, we condemn in the strongest possible terms the racism-themed party involving Queen’s students that has recently been brought to light. While the full facts of the issue are not yet known, particularly who the students were and whether the party was related to a university sanctioned event or club, the images that have surfaced are disturbing and warrant immediate action. The celebration and minimization of racism demonstrated by the party-goers evinces a shocking lack of maturity, judgement, and empathy for their fellow students and colleagues. Those wishing to defend the students may appeal to freedom of speech. And, indeed, without evidence of incitement, this execrable party is insulated from legal infringement. But a legal right does not negate moral duty. Queen’s is an educational community and a workplace, and as such must combat racism that occurs on its campus and in its broader community. The students, faculty, and administration of the university owe each other a duty of care and respect that the attendees of this party have disregarded. We as the Queen’s community must

come together and show by our collective will that such behaviour does not and cannot represent us.

Students/Alumni/ Community Members

Tim Abray Adam Ali Tyler Anderson Laura Anselmo The following are 138 faculty, Katelyn Arac students and community members Habibe Baba who signed this letter in agreement Sarah Barnes with the opinion expressed. Eric Bateman Marin Beck Faculty Anne-Marie Bennett Christopher Bennett Dr. Mary Louise Adams Lorne Beswick Dr. Nathan Andrews Sarah Carneiro (Political Studies) Kennedy Everitt Dr. Zsuzsa Csergo Kaitlyn Forbes (Political Studies) Melissa Forcione Dr. Mark Hostetler Ari Friedlander (Development Studies) John Gallant Dr. Eleanor MacDonald Kendall Garton (Political Studies) Kat Gibbens Dr. John Meisel Celine Gibbons-Taylor (Political Studies) Jennifer Gor Dr. Jessica Merolli Sylvia Grills (Political Studies) Nicholas Gruszka Moore Dr. Scott Morgenson (f) Nicolas Haisell Dr. Vincent Mosco (f) Caroline Hall Dr. Ariel Salzmann (History) Elizabeth Hanson Dr. Beesan Sarrouh Sydney Hart (Political Studies) Akif Hasni Dr. Aditi Sen (History) Josh Hawley Dr. Susanne Soederberg Rochelle Herrington (Development Studies) Janice Hill Dr. Marcus Taylor Jennifer Hosek (Development Studies) Melissa Houghtaling Xiao Hu Student Associations Brea Hutchinson Erika Ibrahim The Graduate History David Isserman Student Association Stephanie Jonsson Patrick Corbeil, PhD Candidate and Teaching Fellow, Department of History

Thursday, December 1, 2016

Mustafa Karacam Kerim Kartal Connor Kelly Jen Kennedy Jenny Ko Anne Lachance Sali Lafrenei Joseph Landy Emily LeDuc A. Lepera Cynthia Levine-Rasky Mariela Libedinsky Thomas Linder Alex Lloyd Paula Loh Jennifer Lucas Elizabeth McCallion Vanessa McCourt Maggie McGoldrick Joseph McQuade Debra MacKinnon Carina Magazzeui Nadia Mahdi Helga Mankovitz Victoria Millious Noha Mohamed Spencer Moore A. Morehead Linda Mussell Doug Nesbitt Andrew Nguyen Michelle O’Halloran Dana O’Shea Chioma Odozor Dilan Okcuoglu Em Osborne M. Papparom Korey Pasch Simon Poirier Ashley Quan Mark Ramsay Jacob Robbins-Kanter Lindsey Rodgers

Brandon Rodrigues Aprajita Sarcar Leah Sarson Grant Schrama Ishaan Selby Alex Simpson Stephen Smith Andrew Sopko Michelle Soucy Anuhea Sridharan Hayley Sullican Samantha Summers Andrew Surya Michelle Tam Haley Tena Ayca Touac Daniel Troup Sanober Umar Katharine Ungoecram (Al) Virginia Vandenberg Diane Whitelaw Cameron Willis Lauren Winkler Vanessa Yzaguirre Jenna Chasse Chuwei Chen Gabriela Cheung Matthew Christie Jeremy Chu Patrick Corbeil Kyle Curlew Dalal Daoud Jackie Davis Jayson Derow Zara Diab Sarah Dougherty Nikolai Duffield Chris Elliston

Talking heads ... around campus

PHOTOS BY AUSTON CHHOR

What are you most excited for this holiday season?

“Hanging Christmas lights.”

“Decorating the tree with my grandmother.”

“The food. I’m Polish.” Ola Lemanowicz, ArtSci ’18

Mackenzie Campbell, ArtSci ’18

“Going home.”

“Binge-watching Black Mirror.”

“Playing with my puppy, @bentley_the_cockapoo6.”

“Seeing family.”

“Free food!!!”

Katie Lem & Rachel Pekeles, ConEd ’19 & ’20

Elspeth Yates, ArtSci ’18

Adrian Deveau, ArtSci ’18

Jordan Adair, ArtSci ’18

Danielle Ruderman, ConEd ’18

Emma Kaharsly, Sci ’18

“A decorated house.”

Klah O’Flanagan & Nolan Hunter, ArtSci ’19

Want to share your opinion? journal_letters@ams.queensu.ca


Thursday, December 1, 2016

queensjournal.ca

•9

COMMENTARY

ARTS

A new era for starving artists

Canada Council releases report on how public arts funding will be spent Alex Palermo Assistant Arts Editor A recent overhaul of the national arts budget has placed a much needed emphasis on Canadian artistry, pledging $550 million in funding to the Canada Council over five years. The Canada Council recently released a report outlining how the funding would be allocated, in increased support for project -based grants and investment in First Nations, Inuit and Métis art as well as initiation of a digital fund for the Canada Council. The promise of more accessible grants is especially uplifting to hear at a time when getting funding seems to be a fruitless mission for many young artists. But greater monetary support for Canadian artists from their government goes further than that. In the aftermath of the American election, even Canada’s cultural divide has become particularly palpable, even here at Queen’s. Over the past month, many Queen’s professor’s have hosted open forums to discuss everything from the election results to racism on campus. Art has always been a means for people of diverse backgrounds to connect, and it creates an environment where inclusion and justice thrive. In a statement earlier this month, CEO of Canada Council Simon Brault said, “we don’t invest where it is most predictable,

but where it will make the most difference not only for artists and organizations, but also for Canadians.” This fiscal promise serves a higher purpose than simply supporting artists. There’s a common notion that art isn’t necessary, that it’s a luxury, and artists are only reality-escaping experts. Brault argues that art is a fundamental coping mechanism, allowing us to better understand the world we live in. Unsurprisingly, arts funding in Canada historically hasn’t been generous. The budget for 2015 was $180 million, and Canada’s per capita arts spending has consistently lagged behind Finland, Germany and the Netherlands, among others. The spending increases started this year with a $40 million boost, and will increase steadily over the next five years. Trudeau’s government is paving the way for art to be recognized as an important part of society, arguably as worthy a field as many other publicly-funded practices. Perhaps this investment is a life vest of sorts being tossed to the youth of Canada, as future leaders who have begun to despair over North America’s current political climate. Not that $550 million acts as a Band-Aid to magically heal our society, but it begins the hardier, messy work of understanding where issues lie at a human level. People create art out of their feelings and opinions. Art is often used as a tool to express identity,

Konig’s unique performance with ghosts.

FESTIVAL

PHOTO BY JULIA BALAKRISHNAN

‘Cello, Tone Deaf Festival! Kayla Thomson Production Manager For the past two weeks, Kingston has opened its doors and ears to the eclectic sounds of the Tone Deaf Festival. Running from Nov. 20 to Dec. 2, Tone Deaf Festival features a range of exhibits and performances that explore the world of sound. Characterized as a festival for ‘adventurous sound’, I ventured out to get a taste of exactly what that meant. Solo Cello + Voice/Music of The Environment

On Nov. 27, the Agnes Etherington Art Centre housed two separate acts for the festival: Hannah Brown, an electronic composer, and Anne Bourne, an experienced cellist. The artists — though vastly different on paper — came together to showcase the importance of environment in sound. Brown began the show, playing different beats, like buzzes and chirps, around the room to create an immersive environment. She played three of her songs, each changing the mood of the room. All three had a constant hum that nonetheless ranged

An easel accompanied by other mediums.

PHOTO BY CHRISTIAN SMITH

to honour heritage and start conversations. These significant increases in Canadian arts funding have come at a time when those conversations are needed the most, when, in light of Canada’s history, it’s the least the government can do to begin recognizing First Nations, Inuit and Métis art.

Students across Canada, and especially here at Queen’s, could use the artistic support, not to mention the validation that comes from government investment. Students will hopefully see Canadian museums flourishing, maintenance and operating costs being addressed and more

opportunities for young artists to show their work and collaborate on publicly funded projects. The budget will play a significant role in Canada as it will forge new territory for emerging artists, while encouraging a more ingrained appreciation of arts and culture we shouldn’t take for granted.

in volume and depth. She used mostly electronic beeps, chirps, and rhythms on top of the hum to create an ensemble of so many natural sounds that I felt as if I was standing in an electronic forest. Bourne followed the electronic landscapes with an emphasis on listening. While her entire set was improvised, it was impossible to know due to the comprehensive and cohesive tunes she played. Bourne picked her cello so that the natural tune of the instrument thrummed through the room. As she played with her bow, she would pull her fingers up and down the string or strum similar to a guitar to create the music. Alongside the cello, she would sing long notes that echoed through the room. Audience members frequently leaned forward to be closer to the beautiful tones. One of her songs was an improvisation accompanying one of Brown’s songs, a piece that was characterized as the collapse of a bee colony. Brown’s song buzzed with intensity as Bourne played seamlessly alongside.

featured chiming blades hanging from the ceiling. As I passed through the room, the daunting appearance of the blades quickly faded in the background as I heard the calming chime sounds. The blades were hung all around the room, and ranged in size and distance from the ground. Some were held at knee-level, while others could be looked at from below. A mechanism connected to the sides tapped them like a gong, creating a song that ranged from extremely high to incredibly low notes. The second installation was set up in a separate, smaller space. Called Slight Perturbations, it sat on a shelf and played using cookie tins mounted high on the wall. The installation itself was very small: three pieces of tin foil spun on diagonal rotating discs. As the foil moved, a mechanism would pick up the movement and play frequencies through the cookie tins. As I watched the foil rise and fall, what was initially whiny background noise transformed into an accompanying song.

For the duration of the festival, the Modern Fuel Gallery in the Tett Centre for Creativity and Learning was home to two art installations. In the nearly-empty main room, the first installation, called Sentier sonore: Scies a Tone Deaf, was set up

The most highly-attended event I went to was held on Nov. 29 at The Mansion, featuring three ‘synth-pop’ groups. Konig’s performance was unique in its stage presence, however her music didn’t stand

out to me alongside the other artists with its pop-y sound and electronic backdrop. Her performance alongside two ‘ghosts’ hidden under sheets who she interacted with throughout was under-whelming. Next, ambient artist Sarah Davachi took the stage. Her set was something I’d never experienced: the minimalistic hums created by the ambient drones grew in complexity through the progression of her set, as more drone sounds were added in. The different drones grew into and out of each other as the loud hums possessed the audience. The final act of the night was the large electronic-pop band, Diana. The seven members of the group were all extremely talented, switching between instruments mid-song, while retaining a constant head-bop or toe-tap. In any other festival, their skill as a band would have stood out, but what made them more interesting — and more suited for the Tone Deaf festival — was an electronic twang they added to the sound of traditional instruments, such as the saxophone or drums. The shows I attended through Tone Deaf were completely different and unexpected compared to typical festivals. This is what makes the experience ‘adventurous’ and impressed me with a new understanding of what music can be.

Ultrasonic Sound Sculptures/Audio Automata

Enveloping Drones and Danceable Tones


Arts

10 •queensjournal.ca

Thursday, December 1, 2016

Winter poetry contest As the snow began to fall, The And Sweater to Sweater we stay, Journal sent out a winter and Warm and cozy holiday-themed poetry casting call. Our favourites from the contest are featured below. A Christmas Hymn

The grey winter gloom is blooming little white flowers that fall softly on the concrete like bruised fingers kissing a cracked piano, pouring music into everything. The First Sweater Raechel Huizinga So we’ll fish out our beat up hearts Finalist like rusty pennies Paige Kedrosky and share them at the bar Winner Our starry eyes are burnt out, listening to the music man play, our veins are swimming in coffee getting high, I put on; and paperwork. the kings and queens of Christmas Smooth against my skin, We’re tired. lights. Cozy-warm within. Our shoes are coffins We’ll hang them all over the city rotting through the empty weeks, we don’t need money to make Plenty to wear collecting dirt and dust. things pretty As winter grows, And then, suddenly, because, after all, As December blows. Christmas? brightness is meant for ending It’s for children, it’s all lies, darkness The trees are bare, and besides, we’re too poor and reaching through walls The leaves now shed, to buy it. not for making your cathedrals Outside, the world is chilled and Walking along…walking along… glitter. dead. none of us meeting each other’s Don’t be bitter, be alive! eyes… And joyful! But we do not mind the grey. walking along…wait! We’re screaming and swearing and What’s that? In the sky? drinking and daring The fires glow rosy,

POETRY SLAM

Bing Crosby is blaring, what the hell are you wearing that sadness for? You’ve made it this far, and you’re not alone. We’re all fucked up skeletons dancing and singing like drunk silver bells, young and shiny, the old man’s violin romping through our skin like Christmas carols on ecstasy. To the business men and homeless, to the refugees and presidents, to the crackheads and millionaires, and single mothers on welfare, have a drink, and smile, and share your blanket. Say Merry Christmas to the ones who have hurt you, because every person – no matter who – can find sleep under the glow of Christmas trees. Sounds of laughter like cheap bottles of cherry rum

VIA UNSPLASH

spill rosy warmth into the numb streets that stick out like frozen bones and into our broken homes. Here we hold each other, and kind words between friends like tiny flames are all the gifts we have, and all the gifts we want. This year has been full of teeth snapping with hate, spitting out fear and strife. But at Christmas time, we throw away the knives and choose compassion, selflessness, kindness, love; all these to prove Christmas doesn’t mean having perfection to have peace.

Snapping along to post-election blues Julia Balakrishnan Assistant Photo Editor

Slammer Michelle Allan reciting her comedic poem.

Bruce Kaufmann performing his post election thoughts.

PHOTOS BY JULIA BALAKRISHNAN

At this week’s Queen’s Poetry Slam at The Mansion, poets were encouraged to “Use Their Voice Now.” And voices were raised, mid-finals, to yell in unison about the inevitable apocalypse caused by president-elect Donald Trump. The hilarious and enthusiastic Rachel Manson, ArtSci ’17, hosted the night, in between glasses of wine and loud exclamations to her own audience to “be louder” and her guest speakers to “be less talented.” Raven Adams, ArtSci ’17, started off the tone of the evening, exhuming festering emotions with a hard-hitting work-in-progress titled ‘Trump is President’. She started writing it the morning she woke up to the reality of President Trump. Within the poem she notes, “Trump is perhaps the most miserable person I have ever seen.” “Money and fear built these Western countries,” Adams said. “Why am I supposed to swallow this new reality?”

“I’ve just recently become a nihilist,” Manson proclaimed afterward. “Anyone else?” In the competitive portion of the night, five slammers faced off against each other — in theory only. Judges stayed strictly within the eight to 10 range, and drew hearts next to their scores. When speakers went over their three-minute time limit, the audience was encouraged to yell: “You rat bastard, you’re ruining it for everyone! But it was well worth it.” But the poetry was so immersive that no one ended up timing it. Not every slammer talked about Trump — some discussed themes like heartbreak, poverty and mental illness. But the atmosphere remained in that in-between place of dark humour and deep-seated concern. “My poem is on my phone because I’m millennial trash,” joked slammer Michelle Allan, ConEd ’18, before launching into a poem called ‘How To Survive Your First Breakup’ that made the audience laugh, cry and snap. Alyssa Cooper, a Kingston native,

presented a painfully-relatable poem about family. “My mother is my biggest fan,” she lead, later rhyming, “My mother doesn’t know that her words, regurgitating things she doesn’t mean, is like a spear between my ribs.” Cooper also presented a poem about the election, claiming, “There is no punch line to a man in his thousand dollar suit.” This was a sentiment that echoed the words of another Kingston poet, Bruce Kaufmann, who also performed, calling Trump “the orange-faced clown who wasn’t funny.” Billie Kearns, or “Billie the Kid,” Sci `18, brought the evening to a close with her poem ‘Things My Mother Told Me’. The complex emotions, beautifully told, captured how the ones who are closest have the power to both make and break us. “Write your poetry from there,” host Manson said about heartbreak. “Write your poetry from everywhere. My first poem was after a chlamydia scare.”


Thursday, December 1, 2016

queensjournal.ca

E IN NL * E O 17 B L 20 LA G AI IN AV SPR

UNDERGRADUATE CERTIFICATE IN LAW ENHANCE YOUR CAREER OPPORTUNITIES WITH LEGAL INSIGHTS ACROSS A RANGE OF DISCIPLINES AND PROFESSIONS

ABORIGINAL CANADIAN LAW LAW

WORKPLACE LAW

CORPORATE LAW

LAW 201**

LAW 202***

LAW 203***

LAW 204***

Get a comprehensive overview of Canada’s legal system, legal processes and institutions, principles of legal reasoning and approaches to the analysis of law. Relevant to students seeking careers in public service, social policy, business and management.

Explore the laws that define the relationship between Canada and the Aboriginal peoples of Canada, as well as the historical, social and political forces that have shaped those laws. Relevant to students seeking careers in social justice, public service, and economic and resource development.

Gain insight into how our workplaces are legally regulated, including labour law, employment standards, health and safety, and human rights. Relevant to students seeking careers in human resources, organizational management, and industrial relations.

Learn about key areas in business law, including corporate law (the rights and responsibilities of directors and shareholders), partnerships, corporate finance, securities law, competition law, and bankruptcy. Relevant to students seeking careers in entrepreneurship, business management and corporate governance.

INTRODUCTION TO

LEARN: • Basic concepts of legal reasoning • Major laws, statutes and policies • Historical, social and economic forces shaping the law • How to develop, articulate and justify a legal position

ALREADY TAKEN LAW 201? APPLY YOUR CREDITS TO THE CERTIFICATE. ALL COURSES AVAILABLE IN BLENDED AND ONLINE FORMATS. *Pending Ministry approval. Certificate admissions requirements apply. **Available immediately (online and blended)

***Available Spring 2017 (online) † Photo: Greg Black

CERTIFICATE.QUEENSLAW.CA

• 11


12 •queensjournal.ca

Thursday, December 1, 2016

SPORTS MENTAL HEALTH

From the darkness, finding light

Former football player Jesse Topley speaks on his struggles with mental health

Sean Sutherland Staff Writer This article talks about mental health and suicide, and may be triggering for some readers. Jesse Topley didn’t want to say out loud that he was thinking of killing himself. Instead, he slid his phone over to the nurse speaking to him. Written on it were the words he couldn’t say. For him it was hard enough to say to himself, let alone to another person. That was last January. Now, nearly 11 months later, the former Queen’s linebacker for the Gaels’ football team speaks candidly about his struggles with mental illness and post-concussion syndrome. Topley works with the Concussion Education and Safety Program (CESAP) — a Queen’s-based concussion awareness group — speaking publicly about how the concussions he suffered during his football career worsened his depression. The fifth-year student isn’t alone. One in five Canadians will suffer from mental illness at some point in their lives. Statistically, that’s one starter in basketball, one offensive lineman in football, one member of a hockey team’s power play unit. There are over 400 athletes spread between the university’s 13 varsity teams. If the average holds, Topley would be far from the only Queen’s athlete to find themselves suffering from a mental illness. Back when he was a part of the football team, there wasn’t any discussion regarding mental health. Topley added that it’s a problem that’s being ignored in sports right now. That’s part of the reason he’s speaking about what he’s been through. “If I can share my story and let someone else know that there’s someone else talking about it, I can normalize it,” he said. “By normalizing it for other people, then they can find the ability to talk, and they have a voice.” ***

To truly tell Topley’s story, you need to go back to the start. Growing up in Florida, Topley

was bullied for a mix of being Canadian, his personality and other factors. When he moved back to Canada in grade six, things didn’t change. He still felt like an outsider, coming to a school where he had no pre-existing relationships. “I never really had an identity,” he said. “I never really had a group that I associated with.” When he was in grade eight, Topley started considering suicide. A year later, he found a “saving grace” in football. Topley gained the identity he’d been missing when he joined the football team at Lorne Park Secondary in Mississauga. On the football field, he gained friends, popularity, and a sense of self. But it came at a cost. Even through three diagnosed concussions and torn muscles, he kept playing. With the fear of losing his identity and reverting back to the place he was in before high school, Topley wasn’t going to come off the field willingly.

what happens when that coping mechanism is gone? Topley faced this question his third year on campus, when he left the football program. One final concussion — the only one diagnosed while he was at Queen’s — spelled the end of Topley’s playing career. In the Gaels’ season-opening contest with the Windsor Lancers, Topley was concussed on a tackle. Today, he has little memory of the play, just a sense of confusion. Throughout his time at Queen’s, he had played through pain. He’d blacked out and seen stars but he played on. A warrior’s mentality and the possibility of losing his position as a starter spurred him on. “Football — it’s a meat market,” Topley said. “If you’re not going to play, someone else is going to play. Topley went home to see his family doctor, who told him his health was at risk. The doctor put it bluntly — continuing to play could kill him.

began to panic about losing the one thing pulling him from a dark place. His drinking intensified during this period, as alcohol made him feel accepted and liked. It also helped him numb the pain from his concussions. “Everyone found me enjoyable when I was drinking, they found me fun,” he said. “So that was what I perceived as what I needed to be.” At the time, he felt ignored and deserted by his former teammates. Topley has since talked to those teammates, realizing their actions were a result of them not knowing what was going on with him. As the year went on, his depression continued to get worse. There were days when Topley wasn’t able to leave his bed. When he did, the need to appear happy and put on “a mask” in public was daunting and left him physically exhausted. “You don’t want people to see the depression, you don’t want to be judged,” he said. “You don’t

Concussions started impacting Topley in high school. He suffered from a score of symptoms; headaches that lasted for weeks and slurred speech. But his play in high school led him to join the Gaels for the 2012 football season. There his play continued to improve, ultimately earning him a spot as the starting middle linebacker for Queen’s in his second season, a year in which the Gaels were Yates Cup finalists. Even though he had success on the field, Topley still felt the ill effects of his concussions. He struggled academically, as the concussion impacted his ability to complete readings. To cope, Topley began drinking to mask the pressures that came along with playing football and his academic struggles.

Topley was crushed. The defining factor of his life for years, something he held so dear, was gone and not coming back. He couldn’t play football, but he couldn’t look at his concussion with a clear mind. The head trauma he had suffered over the years didn’t give him the chance. With his Queen’s career over, Topley spoke to his head coach Pat Sheahan about his decision to hang up his uniform. Sheahan asked for his copy of the playbook back. Looking back, Topley calls Sheahan’s reaction understandable, a reaction based on surprise rather than any malice. At the time though, Topley felt abandoned since he was seeing things through a lens of “paranoia, twisting the actions of others through a haze of head trauma and depression.” Without football, Topley’s mental health took a downturn. He again felt as though he was searching for an identity. No longer able to be a football player, Topley

want to tell people the thoughts you’re thinking about.” These feelings continued and Topley began having suicidal thoughts. Thoughts like “things would be easier”. At the time, Topley didn’t have the coping mechanisms he needed as the thoughts continued.

want people to see the depression, you don’t want to be “ You don’tjudged. You don’t want to tell people the thoughts you’re thinking about. ”

***

What happens when the place you’ve found joy is taken away? If you find something that pulls you out of the darkness of depression,

***

As he returned for the 2015-16 school year, Topley suffered a personal tragedy. His best friend back home passed away, and Topley’s mental health worsened. Topley began cutting himself, feeling the self-harm was something he deserved. Topley was ready to end his life, having a date set and a plan in mind. It was at this point he made the decision to check himself into the hospital for the first time. Topley had a moment where he saw what the effects would be if he took his life. He told

PHOTO BY AUSTON CHHOR

his mother he needed to go to the hospital. Topley went to both Hotel Dieu and Kingston General Hospital (KGH), passing his phone to nurses at both hospitals. Topley says he felt like he made the right decision at that time, but his experience at KGH left him feeling embarrassed as the nurse there spoke publicly about Topley’s mental health. After meeting with the staff there, he was put on an anti-depressant. Though the drug initially helped, he found himself falling back into a dark place. Topley continued drinking, as he still struggled with his concussion symptoms and the self-esteem issues that plagued him. He began seeing a therapist, who he cited as a source of help during the past two years. Since then, he’s become more open about what he was going through. As he became more open, he also realized he wasn’t suffering alone. Topley started to work with his family and friends to cope better. “Once you realize you’re not alone and that you have other people to fight this figure, you can use these people and these resources along the way when it gets harder,” he said. Rather than facing the stigma he feared when talking about mental health, Topley received support. Topley says that for now it isn’t a matter of being cured, but a matter of using the coping methods he has to deal with his depression. And what about football? While the student who was once an athlete didn’t run out on Richardson Stadium’s field in the tricolour uniform in the last few seasons, it was still there for him. The sport is where he gained his work ethic and his perseverance. When he was suicidal, it was the lessons he learned on the field he recalled, the tough practices and workouts that gave him strength and allowed him to “grasp at the light,” as he puts it. He doesn’t mince words on the impact the sport had on him. “If it wasn’t for football, I don’t know if I’d be alive today.”


Sports

Thursday, December 1, 2016

queensjournal.ca

• 13

MEN’S HOCKEY

Weekend ends on positive note Team follows blowout loss against Ottawa with shutout victory against McGill James Hynes Contributor

Francesco Vilardi battling in front of the net in the Gaels 6-3 loss against Ottawa.

Peter Angelopoulos greets young fans at the Memorial Centre.

On deck for men’s hockey

Laurentian

December 2nd

UQTR

December 3rd

UOIT

December 6th

PHOTOS BY AMANDA NORRIS

While losing to Ottawa on Friday was something the men’s hockey team will want back, no one can take away Saturday’s win. After losing 6-3 against Ottawa, the Gaels bounced back against McGill, winning 4-0. With the win, Queen’s snapped a 31-game losing streak against McGill that dates back to 2004. With Saturday’s win, Queen’s is now tied with McGill and UQTR (Université du Québec à Trois-Rivières) for first place in the OUA Eastern Divison standings. In the game against Ottawa, both teams got off to good starts with several scoring opportunities mitigated by strong defense. With six minutes remaining in the first period, Gee-Gees’ forward Kevin Domingue scored to put Ottawa up 1-0. The Gee-Gees maintained their scoring momentum into the second period. Just 23 seconds after play resumed, the away side added another goal, taking a 2-0 lead. It seemed as if Ottawa was going to run away with the game until Gaels forward Ryan Bloom scored a shorthanded breakaway goal to make the score 2-1. However, Ottawa cut Queen’s momentum short less than a minute later, with a goal from Marc Beckstead to increase the Gee- Gees’ lead by two goals. Although they were down, Queen’s didn’t give up. With two minutes into the third period, Cory Genovese scored a scrappy goal in front of the Ottawa net, cutting the lead again to just one. Unfortunately for Queen’s, the third period was a back and forth affair, with a total of five goals scored. Genovese’s and Warren Steele’s goals for the Gaels would be

cancelled out by Ottawa’s three goals, losing the game 6-3. Even though they outshot their opponents, head coach Brett Gibson hoped that Friday’s loss was “just a bump on the road.” Fortunately for the coach, it was. Just six minutes into their game against McGill on Sunday, Slater Doggett scored his ninth goal of the season, giving the team a 1-0 lead after one period. In the second period, the game turned physical. A total of 12 penalties were handed out to both teams during the period, with Queen’s capitalizing on the opportunities. Despite the rough play, Gaels forward Ryan Bloom and defenseman Spencer Abraham both scored on separate power plays to give the Gaels a 3-0 lead going into the third. Even though McGill stayed competitive in the final period, they were unable to show for it on the scoreboard. Queen’s was outshot 27-20, but goalie Jacob Brennan was able to maintain the Gaels fourth shutout of the season. Doggett would add the final touches to the game with another powerplay goal, sealing the 4-0 win. The team’s next game is against the Laurentian Voyagers at 7:30 p.m. on December 2 at the Kingston Memorial Centre.

MISSED THE GAME? READ UP ON THE GAELS AT QUEENSJOURNAL.COM/ SPORTS


Sports

14 •queensjournal.ca

Thursday, December 1, 2016

WEEKEND RECAPS

Week 12 road games round up

Basketball teams sweep on-the-road games, both volleyball teams drop weekend series Women’s Volleyball — Drop close games

JOURNAL FILE PHOTOS

Vincent Wood against Laurier on November 18.

Joseph Cattana Sports Editor Men’s Basketball — Strong second half sees team erase 27-point deficit to win Down 48 to 27 at half, the chances of coming out with a win were looking pretty bleak for the men’s basketball team on Friday evening against Lakehead. Going into the fourth quarter on the road made it seem even more unlikely, but Queen’s came out looking like a different team. After Lakehead extended their lead to 71-51, Sukhpreet Singh took over. During Queen’s 20-0 run which spanned eight of the quarter’s

ten minutes, Singh scored 10 of the Gaels 23 straight-points. As the game came to a 74-74 tie in the final minutes, Singh hit two freethrows to ice the game and give the Gaels the 76-75 victory, after a single made freethrow from the Lakehead team. It was a tale of two halves for Queen’s, as the Gaels shot an effective 46 per cent from the field in the second half, compared to their 33 per cent in the first. At 4-1, Queen’s is second in the OUA East, with their final game of the fall semester against Algoma this coming Saturday.

The women’s volleyball team will need to be more efficient to win tight games. In their first game against York Lions, the Gaels committed 23 errors compared to the Lions 18, and attacked at a lower successrate. York out-hit Queen’s .236 per cent to .169. After a hard fought game, Queen’s lost 15-12 in the fifth and final set. Things didn’t fare much better against Nipissing on the Saturday. Although Queen’s committed one less error and attacked the

The women’s volleyball team celebrating against Windsor on November 11.

Men’s volleyball — Gaels drop both games on the road

Emily Hazlett (5) and Marianne Alarie (10) against Laurier on November 18.

Women’s Basketball — Gaels finish strong against Lakehead to stay undefeated Although it’s typically cold in Thunder Bay, the women’s basketball team maintained their hot streak. Queen’s didn’t look back after a slow first quarter, maintaining the lead for the rest of the game in a 68-61 win. The sixth ranked team in Canada received another strong performance from Marianne Alarie, who led the team with 22 points in 30

ball at a more effective .192 percentage, the team didn’t start well. They dropped the first two sets 25-18 and 25-15. Although they turned it around to win 25-13 and 25-22, momentum would shift back towards Nipissing, winning 15-12 in the final set. Queen’s had a standout performance from Caroline Livingston. Over the two games, she amassed 29 kills, five aces and four blocks. Queen’s goes into the break at 3-6, fifth in the OUA East. In their first game back in January, they’ll face the winless RMC.

minutes of action. With Robyn Pearson out of action in the post, Veronika Lavergne stepped into her spot, finishing with 11 points, six rebounds and two steals in the win. Abby Dixon scored 14 points in 28 minutes for the Gaels, shooting an efficient 42 per cent from the field. At 5-0, Queen’s is at the top of the OUA East, and will face Algoma at the ARC this coming Saturday.

This weekend is one that the men’s volleyball team would’ve wanted back. Against York, Queen’s played their closest match of the season. Over four sets, York only managed one more kill than Queen’s, with the teams accumulating the same amount of aces (7), errors (25). They also finished with almost identical hitting percentages, with Queen’s hitting .182 and York at .184. With the match only decided by a total of five points, York was able to gain

momentum late in sets to fend off the Gaels, winning 3-1. Against the Nipissing Lakers, Queen’s was out matched by one of the OUA’s top teams, losing 3-0 in straight sets for the first time this season. Nipissing put up an efficient performance, only committing eight errors compared to Queen’s 18, and hit at an efficient .430 percent. Queen’s heads into the winter break at 5-4, good for fourth in the OUA East. They play the 2-7 RMC Paladins when action picks up again in January.

(From left) Zach Hutchenson, Dylan Hunt Jamie Wright at the net on November 11.

GRAPHIC BY RACHEL LIU


Sports

Thursday, December 1, 2016

queensjournal.ca

• 15

WATER POLO

A former player’s perspective The men’s water polo team’s OUA Championship journey from the sidelines Valentino Muiruri Digital Manager The last time the men’s water polo team won an OUA medal was in 2004 — that was until last weekend when the team took bronze at the OUA Championships hosted by Queen’s in the ARC. And while I didn’t get my own taste of bronze in the pool, I was still part of the victory. Prior to my time working at The Journal, as the digital manger, I was a member of the Queen’s Water Polo Varsity team for two years. I’ve been playing since the ninth grade, and the sport became a part of my life. While I was ready to contribute to the club for another year, I was stuck at a crossroads. To further my career in computer science, I decided to sacrifice water polo. But I knew I didn’t want this to be the end of my time with the team as a whole. Before the season began, head coach Dave Hill spoke about my situation and he welcomed the idea of me still being involved. So I was presented with an opportunity that I jumped at. Not only would I be able to practice with the team, but they wanted me to help manage the team’s page on the Queen’s Gaels website to feature the roster for the team. Since I joined water polo at Queen’s, the team hasn’t advanced past the OUA quarterfinals. Coming into the tournament, we’d grown a lot as a team, but there was nothing set in stone. The team ranked fifth out of six teams, and while we had some good wins against Western during the season, we had trouble closing out close games. After finding out that Queen’s was hosting the tournament, the team motto was “medal or bust”, making Friday’s matchup against Ottawa a must win. Early in the game, the team jumped out to a 4-0 lead after the first quarter

Valentino Muirini playing for the Gaels.

The water polo team celebrating their bronze medal in the ARC.

and never looked back, defeating Ottawa 17-4 to secure a spot in the tournament semi-finals. With one more win we’d have the medal the team had been working so hard for all season. For all the momentum we gained against Ottawa, we knew Saturday was going to be a tough matchup. Facing, U of T, the top-seeded team in the conference was never going to be easy, and the result reflected that. U of T dominated from the first whistle, beating Queen’s 18-0. Rather than treat this game like a negative, we knew the goal of reaching the podium was still in sight. When we shook hands with Toronto it was obvious they had respect for us, regardless of the score. The team wasn’t upset with the loss, instead it served as motivation. After McMaster lost to Carleton in their semi-final match, we found ourselves in the matchup we’d always wanted. It’s been over 10 years since Queen’s beat McMaster, making the potential result that much sweeter. The Gaels were ready and came out firing, taking a 4-0 lead off scores from Alex Cox-Twardowski, Hendrick Fang and Robby Arundel. Hendrick Fang had a really strong first half, and really opened eyes with

SUPPLIED BY WATER POLO

a rocket-backhanded shot that extended our lead. At halftime, the team had amazing momentum going into the rest of the game. When I looked over at the McMaster side, it was clear they were shocked by the quality of play we’d brought to the game. The game wasn’t at all easy though. McMaster scored three goals in less than a minute, closing in on the lead at 8-3 midway through the final period. It was a game again. During a stop in the play, coach Hill spoke quietly and confidently to the team, making sure not to panic. Under the guidance he showed all year, the team was able to play with control, running out the clock to secure an

SUPPLIED BY WATER POLO

OUA Bronze. This was both a special moment for me as well the team. From the very beginning to the season to the last day of practice, I’ve seen how every guy individually and as a team had grown. We’ve become one big family, hungry for the tournament and for a medal. When the players were presented with their bronze, it was a long time coming. For every big save, battle for the ball and goal scored, it was part of a journey that I won’t forget. I might not get to play water polo competitively anymore, but I will always remember the drive for bronze.


16 •queensjournal.ca

Thursday, December 1, 2016

LIFESTYLE HOLIDAYS

Alternative present ideas for the gift-giving challenged A guide to help you steer clear of the ordinary

Ashley Rhamey Assistant Lifestyle Editor A sweater, socks, chocolate, a gift card. These are just some of the safe options for gift-giving this holiday season. Over the holidays there’s a lot of pressure to find the perfect gifts for the people we love. It’s a time we’re supposed to express how much they mean to us, which can be daunting if you can’t think of any ideas that fit who they are. Some go for expensive presents and some make their own crafts, but what will really make or break what’s under the tree is how well it fits their personality. Making someone feel special is a lot easier when the gift you’re giving is unique to them and sometimes, going that extra mile to make your present stand out means thinking outside the box of traditional gifts. If you’re in the mood to enter the danger zone of gift-giving this year, allow me to present some options. Try out one of the ideas below, or use them for inspiration to get you in the gift-giving mood.

For the eccentric: The Mysterious Package Company A gift from the Mysterious Package Company is guaranteed to create curiosity. The company’s premise is that you can purchase a mystery for the receiver to solve, entirely done through letters and a series of mysterious packages. The gift is meant to be the excitement of becoming a pseudo Nancy Drew sleuth for a week or two. The experiences range from Cold War evidence of zombies, proof of time travel, the investigation of a giant sea monster, and a haunted diary. They come at several different price points, and do all the heavy lifting and organization for you. If you have a friend or family member who loves the eccentric and unexplainable, this gift could be the best one they ever get. For the bookworm: Litographs

This company prints the entire

HOLIDAYS

Pass the eggnog Journal staff share their holiday traditions

The holidays are finally upon us and families and groups of friends are each celebrating with their individual traditions. Pull up a chair and grab a warm beverage as Journal staff share their favourite holiday traditions. *****

Every Christmas Eve, my family and I feast on sushi before cozying up to either the 1951 film of A Christmas Carol or the 1946 version of It’s A Wonderful Life. After decades of doing this, we have our favourite scenes memorized and can practically recite every line. We mostly just end up talking through the movie and falling asleep, but it’s still my favourite part about Christmas. — Maureen O’Reilly, Assistant News Editor

I’ve never been a huge fan of Christmas but I absolutely adore Christmas trees for some

reason. My family hasn’t had one since I was about 10 years old, so every holiday season my friends invite me over to their houses and let me decorate with the precision I am now known for. Each ornament has its place and each strand of tinsel must rest just so on the branches. — Arththy Vallavun, Opinions Editor

Having divorced parents, I always visit several different Christmas celebrations: my mother’s, father’s, friend’s and grandma’s. Each one has its own traditions, such as the ‘After Eight’ chocolates my mother always buys but will never allow us to eat until 8:01 p.m. or the ‘Christmas kayak’, a paternal invention when during his first Christmas as a bachelor, my father decided not to get a tree and instead hid presents inside his propped-up kayak. No matter what though, Christmas has remained a time

text — and a thematically-correct graphic design — of your favorite books onto t-shirts, tote bags, posters and scarves. If they won’t mind being stared at by other bibliophiles who try to read their shirt in public, this is the gift for a book lover you know! For the romantic: Name a Star

Yes, it’s a cliché but naming a star can be the most ridiculously romantic gift imaginable and not as expensive as you would think. Name it for a special someone, or give them the registration information so they can choose the name themselves. On a side note, if you don’t have a significant other — or just want to leave your mark on the universe — there’s no limit on what the name can be, no matter how absurd. There are many packages online, but beware that this ‘name’ is only recorded in the records of the company you buy it from. No astronomer is going to refer when my family remains the most important thing, despite being in different places. — Jane Willsie, Editor in Chief

Every year, on Christmas Eve, my family plays what we call ‘The Candy Cane Game.’ All of the extended family is given 10 candy canes before dinner. Throughout the rest of the night, to keep your candy canes, you can’t answer any questions with a positive or negative. If you do, the asker gets to take one of your candy canes away. The goal is to have the most candy canes by the end of the night. If you lose all of yours, you’re out of the game. While it’s usually in good fun, the competition is stiff. Alliances are made and broken. There are tears, laughter, and plenty of confusion, but the tradition has been going strong for over 25 years. — Ashley Rhamey, Assistant Lifestyle Editor

My sisters and I have a snowman competition, in which I’m the biggest and the oldest. Therefore, I make the biggest snowman. Therefore, I win. My family goes out to dinner

to your star by “Julie” or “Donald Drumpf”. The International Star Registry is the only one officially recognized. Still, the gesture is a nice and inexpensive one. For the sentimentalist: Photos to paintings

Before photographs, people had paintings done of the people and things they loved. Now, you can have them both. You don’t have to be an artist to give a loved one a piece of art, you just have to know what they love most. An oil painting of a favorite person, place, or even a pet is a unique way to get sentimental, just be ready to fork over a couple hundred dollars. There are plenty of websites out there for people who want to send their photos to be reproduced by artists as a painting,

however Paint Your Life is a great tool to use to find an artist whose style is exactly what you’re looking for. For the person who has everything: Charitable gifts

Canada Helps and World Vision are just two organizations of many that will let you choose a gift within your price range and in the category that interests you. You can decide to give a monetary donation to the charity of your choice, or a specific item to people in need. Not only does this gift benefit others, but puts the holiday season and gift-giving into perspective.

because most restaurants are deserted on Christmas Eve, and we’re Muslim.

— Ramna Safeer, Editorials Editor

After we set up our Christmas tree, my brother pulls out his Polar Express train set and sets it up around the entire living room. The sound of the engine wakes me up every Christmas Day.

— Kayla Thomson, Production Manager

During exam season, amid the stress, my housemates and I are still in full-on holiday mode. We like to enjoy our study breaks by watching Elf, baking Pillsbury cookies and colouring in those massive colouring books from the dollar store. Michael Buble always makes an appearance. — Jenna Zucker, Lifestyle Editor

I celebrate Yalda with my parents and my sister every year, on top of Christmas which we only value for commercial reasons. It’s

GRAPHIC BY RACHEL LIU

during the winter solstice, which is the longest night of the year. We spend the night eating “winter” fruit like watermelon, pomegranate, and apples — winter in Iran at least — and pastries. Then my dad will read some poetry, his fave being Hafiz, and that’ll usually put us to sleep. — Ghazal Baradari-Ghaimi, Video Editor


LIFESTYLE

Thursday, December 1, 2016

CAMPUS PROFILES

Voices from behind the doors: Queen’s School of Medicine Jenna Zucker Lifestyle Editor

PHOTOS BY JENNA ZUCKER

My favourite part of medical school so far has been interacting with a patient and realizing I actually know the solution to their problem. It’s great when you’re in your first and second year and they take you into the hospital and you take a patient’s history and you do a medical exam. Then, in your fourth year clinical, you see patients and you treat them under the supervision of the staff. For me, the best part has been that moment when someone is telling you about why they came into the hospital and you’re examining them and you realize what’s wrong and you know how to fix it. — Casey Petrie, QMED ’17

queensjournal.ca

• 17

serving their healthcare needs also serves to provide them with a better quality of life when the other things are missing. I think I want to keep building on that to bring about some positive change in the global field and accessibility to healthcare. — Chintan Dave, QMED ’17

This little girl in the emergency room comes in and she’s got something stuck in her ear. Looking in you can see it and she’s really scared to have it pulled out because it’ll be a bit painful. So, I was joking around with her, trying to calm her down, and said, “I think it’s a lion,” and she didn’t believe me. “It’s too big I’ve seen a lion. You couldn’t fit a lion in my ear,” she said. So I look back in and say, “You know, I made a mistake. It’s definitely a giraffe.” Once again, she didn’t believe me so I asked if she’d ever seen a baby giraffe and she hadn’t. So I said, “Well I have, and I’m pretty sure there’s one in your ear.” She got all startled and said, “Oh my god mom, there’s a giraffe in my ear!” So anyways, we covered it and gave her some pain medication and we had to go in with a little vacuum that sucks the ball and yanks it out. It’s painful, but we get it out and it’s like a little hard ball, like a marble that she had been playing with I guess. I told her that we have these magic popsicles that make pain go away, specifically ear pain and we can give her some popsicles. She’s having a good time, and when they were getting ready to leave the emergency department, she came to my staff doctor and goes, “Doctor, doctor! I don’t think he should pass, he thought the marble was a giraffe! It doesn’t look anything like a giraffe.” And out she went. One of the running jokes during the rest of my time in the emergency department was that they shouldn’t have let me pass because I clearly don’t know my animals. — Alex Chase, QMED ’17

I obviously want to become a competent physician, but at the same time I think I want to remain engaged in advocacy and teaching throughout the local and broad community, hoping to get involved in more actual government instead of student government, where I’ll probably start in. I actually went on a medical elective in Tanzania where we basically were on a medical caravan where we took a bunch of supplies. There was this little bus with like four or five medical students, a couple of doctors and a bunch of nurses and we just took three months rolling through these villages in Tanzania. We’d see people who had never seen a physician before and we’d do a full head-to-toe assessment, and then would be like: “Okay, you need X, Y, Z medications,” send them to the pharmacy and give them free medications based on the donations we brought. It was such a humbling and heartwarming experience because it’s such a positive impact on people who’ve never had access to healthcare, along with other critical needs of life, like fresh water, literacy and food. I think

Something I think is really amazing about medicine, but is also one of its potential limitations, is that’s it’s a very individualistic approach. You have a person in front of you, and you talk with them and you try to figure out what’s going on in their life and how a certain medical condition may be affecting them. You work within the context of that one particular person and their own complicated life and social circumstances and the particular manifestation of their disease and you try to meet the mark of where they are in life. So, I really like the idea of the individual approach, you really get to know someone and its really fulfilling because you get to see how it affects their lives and their abilities to enjoy their own life. — Sophie Palmer, QMED ’17

CULTURAL COMMENTARY

Life’s short, talk fast: A review of Netflix’s Gilmore Girls revival

One man’s take on a cult classic brought back to life Joseph Cattana Sports Editor Warning: This article contains spoilers. As the younger brother of my family, I started watching Gilmore Girls with my older sister who always ended up with the remote. We would always end up back in Stars Hollow following Lorelai and Rory Gilmore in a fast-talking, coffee-swilling, pop culture-spieling marathon. When A Year in the Life was announced in January, my girlfriend barely had to pull my leg to re-watch the series in preparation for Amy Sherman-Palladino’s final four words. Now older, I was able to keep up with the quick dialogue and become personally invested in who Rory would end up with. I became a Gilmore guy. So, when the revival finally came out on Nov. 25, I was reminded of the greatness of the old mixed in with the new. While most revivals miss the integral ingredients of the show, A Year in the Life was spot on.

In the first chapter, “Winter”, I got caught up with what happened over the last 10 years and not a lot has changed in Stars Hollow. While the first episode is picture perfect as we are reintroduced to life in idyllic-to-the-point-of-ridicule Stars Hollow, the following chapters of “Spring” and “Summer” are less typical. Other than Jess helping Rory with the Gilmore girls book idea, they seem irrelevant. And that’s for one main reason — all three Gilmore girls are lost. For once, the Gilmore girls were truly as unsure of what the future would bring as I was. The most glaring fault of the middle two episodes was the Stars Hollow musical. I hated it. For me, the musical added nothing to the developing plot of the show, and while understandably it was used to display how unique the people of Stars Hollow are, the writers could’ve used the time more effectively. One of the main focuses of the TV show

Joe snuggles up on the couch to watch Gilmore Girls.

was always Rory’s love life. While we all believed we’d finally find out who Rory would end up with, I realized that the reality is the Netflix special isn’t about that. Yes, she is in an inappropriate relationship with Logan, but it’s missing something. While she finally has a healthy relationship with Jess — the one who understands her best — his character is barely developed in the revival. And for Dean, there was no chance anyways. The revival isn’t focused on Rory’s love life, it’s about how each Gilmore girl comes to terms with their situation, finding themselves among the conflicting ties of family, career, loss and marriage. In the final episode “Fall”, the loose strings came together. The Life and Death Brigade returns to take Rory on one last night out during her time as the Stars Hollow Gazette editor. Even though the scene, featuring randomly lit neon signs, slow-motion running and a tango routine, might be a bit over the top, it was exactly what you would expect from Yale’s most exclusive club. If that’s the last time we are going to see them, they had to go out in style. Saying a final goodbye to Logan, Rory is ready to move on and write “Gilmore Girls.”

PHOTO BY AUSTON CHHOR

It might’ve taken a failed hiking adventure, but Lorelai finds closure in telling her mother a positive memory about her and her late father, thereby saving their relationship. Other than the larger-than-life painting of him beside the martini bar cart, that’s the Richard Gilmore we’ll remember too. And Emily Gilmore becoming a whaling expert. Although it doesn’t seem plausible — because we will always remember the Emily from the D.A.R. — it’s the fresh start she needs. By moving to Nantucket, Emily has moved on and is ready to start a new life. One part of the show that stands out to me is Rory walking through her grandparent’s home. Although its a shell of what it used to be, the house is haunted by memories as Rory sees scenes from the TV show — from their famous Friday night dinners and Richard working in his study. Throughout the show, we came to learn the high aspirations Richard had for his grand daughter. In the end, it was only fitting for Rory to find her feet again in her grandfather’s chair. And for those last four words. I won’t spoil it. If you want to know what happens next — some things come full circle.


18 •queensjournal.ca

Photo contest

LIFESTYLE

Thursday, December 1, 2016

At the beginning of November, The Journal asked readers to send us photos of what lifted people’s spirits during this month. With her photo taken en route to Everest Base Camp of a friendly trail dog who hiked alongside, the winner of The Journal’s Happiness Photo Contest is Cayla Wolever!

Fred and George Weasley — the cats.

KINGSTON CORNER

SUPPLIED BY CARLY WILLIAMS

My time with Fred and George

Fostering kittens from the Kingston Humane Society Carly Williams Contributor

LAST WEEK’S SUDOKU ANSWERS

George had always been bigger than Fred, and he knew it too, strutting around like the superior older brother. I once came home to them in a scuffle that finally ended when Fred literally pulled the blanket out from under George, sending him off the bed and onto the ground. George sulked to the corner to eat some tuna. I should explain. Fred and George are the ginger tabby kittens I fostered from The Kingston Human Society with my housemates this October. The kittens both needed to gain a little weight before they could be sprayed and adopted, and a loving home is the best place to do that. I got involved in fostering because I missed my pets at home. Missing my pets led me to sense a change in my mental health in general — I missed home more and more and with midterms approaching, I didn’t have time to shift my focus. Maybe it was taking care of someone else, or the unconditional love they give in return, but fostering Fred and George improved my mood more than I could’ve imagined. I had a distraction from midterms and bait for friends to come visit me. As we know from the Internet, kittens are endlessly entertaining. I don’t think I need to convince you that Fred and George were fun to hang out with. But if you haven’t taken some time away from your studies to relax — by doing something other than binge watching

television — you should. Kittens are perfect for that. They serve as a healthy distraction, and making me forget my worries was the main way they improved my mental health. When it came time to say goodbye to my kittens after two weeks, I found myself weeping in the middle of the Humane Society. People left the room. It was awkward. Nevertheless, I’ll have to be satisfied that, while I didn’t adopt them myself, I helped prepare Fred and George for a permanent home with a loving family. Fostering kittens has many benefits beyond how adorable they are. It’s easy to get involved, low cost, and has a positive impact on the Kingston community. If you’re interested in the process, it begins with visiting the Kingston Humane Society website and filling out a foster application form. Fostering is ideal for student houses as someone is usually home during the day to watch the kittens. You also get the love of a pet without the cost or long-term commitment. The Kingston Human Society provides food, litter, toys and travel cages for all the pets they sponsor, so that all you give is your time and love. I’m fostering again as soon as I can. There are always kittens that need a place to stay and with the cold Kingston winter approaching, I can’t think of a better way to lift my spirits.


LIFESTYLE

Thursday, December 1, 2016

Ramna Safeer on campus.

queensjournal.ca

• 19

PHOTO BY AUSTON CHHOR

POSTSCRIPT

This semester, I’ve felt more like a minority than ever

How Beerfest, Othello and Trump work together to alienate students of colour Ramna Safeer Editorials Editor Two years ago, my shoulders didn’t automatically hunch when walking down Union St., my eyes didn’t immediately trail to the ground, and I didn’t feel quite so alone when caught in a group of mostly white Queen’s students. Two years ago, I walked through campus feeling like this place loved me as much as I already loved it. Almost two weeks ago, when photographs of the ‘Beerfest’ party surfaced and Overheard at Queen’s started flooding my Facebook timeline with fiery debate — one comment talking about “all the other universities you could transfer to” after a student of colour said she felt unsafe at Queen’s — I thought of my 12th grade History teacher. I remember walking to her classroom with my Queen’s acceptance letter. I remember her hugging me excitedly. I remember the conversation a couple of days later, when she told me she’d heard rumours about the culture of whiteness at Queen’s and that she was worried I was underestimating the alienation I might face. I laughed and shrugged it off. It was nothing I couldn’t handle — after all, racists are just uneducated people, right? Then I remembered a year later, sitting in a history class of at least 300 students, out of which a handful were visibly non-white. I’d spoken to the professor in her office hours before, so she vaguely recognized me in the second row. The topic of Indian civilizations arose and she looked me in the eyes, pointed to me and asked me what I thought. “I’m not Indian,” I managed to say. “I just happen to be brown and in your line of sight,” is what I managed to withhold. It turns out racism materializes out of the best intentions and PhDs. Then I recalled a conversation about Eastern literatures in one of my seminars a couple of

months later. A girl tapped me on the shoulder as I was walking out of the class and asked me whether arranged marriages and honour killings were still a practice in South Asian families. I shook my head. I wondered if she was disappointed. I could go on. But as I watch students of colour muster the courage to express their feelings of hurt and discomfort about a party that encouraged and normalized racial stereotypes, I’m thinking about my own feelings of disappointment at this place I arrived at two years ago, ready to call “home” — this place I’m now reluctant to call anything. Many white students peeking inside the experiences of students of colour from the outside identify racially charged events as being isolated incidents. As a female, Muslim student of colour, the white casting of the canonically black Othello and the racist costumes at Beerfest and Trump’s xenophobic agenda are all interconnected. All these things, when woven together, create a space — both immediate and in the larger world — in which young people of colour face continuous isolation. We’re made to face daily racism both overt and implicit, made to be the spokespeople of all people of colour when we’re the only non-white people in the room, made to act as educators on matters of racism, while also navigating a space that proves time and time again isn’t made for us. All these seemingly separate events act upon the lives of people of colour in linked, inextricable ways. Just days following the night of the American election, my 13-year old sister was backed into a corner by a group of her white peers at her middle school. She was asked whether she thinks Canada will do the same thing to Muslims that Trump is planning to do. My dad, who left his job in New York City following 9/11, wonders whether the post-9/11

spike in anti-Muslim hatred will be felt once more by his children, a generation later. That same week, panel discussions were being planned to discuss the controversy around the Othello casting, in which the creative directors casted a white female student as the canonically black, male protagonist. Students of colour in the Drama department were still reeling from the idea that the art produced in their department could easily overwrite them.

my right to fairness and dignity and love, time and time again. Disappointment that my younger sisters are growing in a world that questions the identities they’re still trying to figure out. Sadness that for every step forward we take, it seems we take a great many steps backwards — sadness that optimism is so difficult. But now, after all that’s happened and after all these reminders that Queen’s is in dire need of a conversation it persistently resists having, I would

A few days later, photos surfaced of Queen’s students dressed in racial stereotypes at Beerfest. A group of girls dressed as monks, with bald caps, wide grins and solo cups in hand. Another group dressed in sombreros and prison jumpsuits. Another dressed as sheikhs. That day, as I was sitting in class, my professor accidentally called me by the wrong name — the name happens to belong to the only other brown girl in the class, who sits across the large room. To so many here, all these incidents seem separate. But in the lives of young people of colour, still grappling with who we are, as are most other people our age, incidents like these are unrelenting reminders that the spaces we hope to love often don’t love us back. Together, all these incidents create an experience that isn’t just angering or saddening — it’s exhausting. If someone were to ask me how I felt at the beginning of this semester, I might’ve responded with some anger, some disappointment, or even some sadness. Anger at having to argue

say I’m none of these things as much as I’m exhausted. As a student of colour, I want more than anything for the conversation about racism on and off campus to happen, regardless of how gruelling and difficult it proves to be. But to carry the burden of beginning this conversation in a place that denies it, the burden of educating my peers on racism while also trying to get an education, the burden of facing my everyday dose of racism while also trying to fix it — these are all tiring and debilitating pursuits. More than anything, I’m tired of working for change and waiting for it at the same time. I don’t have the perfect solution. There’s no 101 guide for solving campus racism. There isn’t a handy, step-by-step toolkit to transforming this campus into a wonderful, accepting, equitable space for everyone. But report after report has been published in the hopes of furthering anti-racism practices at Queen’s, packed with recommendations that are later appended with the words “not done.” We can start by committing to hiring more professors of colour

But now, after all that’s happened and after all these reminders that Queen’s is in dire need of a conversation it persistently resists having, I would say I’m none of these things as much as I’m exhausted.

into tenure-track faculty positions and more administrators of colour, granting them the power to back ambiguous goals with meaningful policies. We can start by building and supporting resources meant solely to support students of colour. Where racialized students are trying to learn but are met with unique challenges on the side, resources beside the International Centre and Four Directions are required. These aren’t meant for all non-white students and shouldn’t face the burden of supporting much more than their resources allow. We can start by realizing that commitments to “form an advisory group comprising students, faculty, and staff members to examine the issue of inclusivity at” have happened before, as mentioned in Principal Daniel Woolf’s blog post on recent events. We can start by holding those who promise change accountable — progress is in policies and permanent change, not just press releases. We can start by allowing students of colour to vocalize their opinions. We can start by being open and encouraging them to share their experiences, but not expecting them to play the educator or spokesperson. We can start by allowing for anger — in the face of forces that erase, degrade and alienate them, anger is valid. Above all, we can start by listening. These past few weeks, it seems all we’ve heard are voices talking over each other — specifically voices talking over students of colour at Queen’s, who happen to be experts on what it’s like to be a student of colour at Queen’s. I’d like to think we attend a university with the ability to encourage and enunciate minority voices, not drown them out. As a brown, Muslim woman on a campus with a race problem, I’d like to think I will be able to call this place “home” again.


20 •queensjournal.ca

Thursday, December 1, 2016


The Queen's Journal, Volume 144, Issue 16